{% extends "base.twig" %}

{% block content %}
	<div class="page-container page page-interieure">
		<article class="post-type-{{post.post_type}}" id="post-{{post.ID}}">
			<div class="container">
				<h1 class="section-title">{{ post.title }}</h1>
				<section class="page-content">
					<div class="page-body">
                        {{post.content}}
					</div>
				</section>
			</div>

		</article>
	</div><!-- /content-wrapper -->
{% endblock %}